/** Shopify CDN: Minification failed

Line 7:93 Unexpected ","

**/
.image-animation .image_animation .section_heading{ font-size: 150px; margin:0; line-height:1; font-family: var(--font-six-caps); color: #ffff;}
.image-animation .image_animation .section_heading strong { color: #FECC66; font-weight:300;},
.image-animation .image_animation .section_heading p{ margin:0; }
.image-animation .image_animation .image_animation_inner { display: flex; justify-content: space-between; width: 100%; gap: 300px; }
.image-animation .image_animation img{width:220px;}

.image-animation .image_animation .card_outer_part { text-align: center; flex-flow: column; display: flex; width: calc(33.33% - 100px); }
.image-animation .image_animation .card_1_outer,
.image-animation .image_animation .card_3_outer { justify-content: center; align-items: flex-start; height: 100%; width:100%;  display: inline-flex; position: relative; }

.image-animation .image_animation .card_inner.fisrt_card_1 {  position: absolute; overflow: hidden; transform: rotate(-10deg); z-index: 1; box-shadow: 4px 4px 8px 20px rgba(0, 0, 0, 0.25); }
.image-animation .image_animation .card_inner.fisrt_card_2 { position: absolute; inset: 0% 0% auto auto; overflow: hidden;  transform: translate(0, -10px)rotate(8.3deg); }

.image-animation .image_animation .card_inner.third_card_1 { z-index: 4; position: relative; overflow: hidden; transform: translate(-50px, 10px)rotate(-10deg); }
.image-animation .image_animation .card_inner.third_card_2 { z-index: 3; position: absolute; overflow: hidden; transform: translate(-30px, -4px)rotate(-.3deg); }
.image-animation .image_animation .card_inner.third_card_3 { z-index: 2; position: absolute; overflow: hidden; transform: translate(-10px, -13px)rotate(6.32deg); }
.image-animation .image_animation .card_inner.third_card_4{ position: absolute; overflow: hidden; transform: translate(10px, -20px)rotate(13.38deg); }

.image-animation .image_animation .card_inner { transition: transform 0.5s ease-in-out, inset 0.5s ease-in-out; }
.image-animation .image_animation .card_1_outer:hover .fisrt_card_1 { transform: translate(0, 0px)rotate(-4deg); z-index: 1;}
.image-animation .image_animation .card_1_outer:hover .fisrt_card_2 { inset: 0% -8% auto auto;}
.image-animation .image_animation 
.image-animation .image_animation .card_2_outer { transition: transform 0.5s ease-in-out; }
.image-animation .image_animation .card_2_outer:hover { transform: scale(1.10);}

.image-animation .image_animation .card_3_outer:hover .third_card_1 { transform: translate(-60px, 15px) rotate(-15deg); }
.image-animation .image_animation .card_3_outer:hover .third_card_2 { transform: translate(-35px, -10px) rotate(-5deg); }
.image-animation .image_animation .card_3_outer:hover .third_card_3 { transform: translate(0px, -20px) rotate(8deg); }
.image-animation .image_animation .card_3_outer:hover .third_card_4 { transform: translate(35px, -25px) rotate(18deg);}



.image-animation .image_animation .text {
    color: #ffff;
    padding-top:35px;
}
@media screen and (max-width: 1299px) {
    .image-animation .image_animation .image_animation_inner { gap: 200px; }
    
}